Bug 846305 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ed28dc887a14d6be950a7d8450f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 07:54 EDT by Kostya Berger
Modified: 2013-08-01 14:51 EDT (History)
42 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-08-07 07:54 EDT, Kostya Berger
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (371 bytes, text/plain)
2012-08-07 07:54 EDT, Kostya Berger
no flags Details

  None (edit)
Description Kostya Berger 2012-08-07 07:54:22 EDT
Description of problem:
Xorg crashed on trying to open configuration. At other times configuration would open successfully. Don't know how to reproduce.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.2-4.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
kernel:         3.5.0-2.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/Xorg (0x400000+0x6a069) [0x46a069]
:2: /lib64/libpthread.so.0 (0x39c7a00000+0xefe0) [0x39c7a0efe0]
:3: /usr/lib64/dri/nouveau_dri.so (0x7f4d6817a000+0x4045e) [0x7f4d681ba45e]
:4: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f4d69b01000+0x1bcc) [0x7f4d69b02bcc]
:5: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f4d69b01000+0x1c28) [0x7f4d69b02c28]
:6: /usr/bin/Xorg (TraverseTree+0x29) [0x45c259]
:7: /usr/lib64/xorg/modules/extensions/libdri2.so (DRI2SwapBuffers+0x17a) [0x7f4d69b03caa]
:8: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f4d69b01000+0x3f42) [0x7f4d69b04f42]
:9: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:10: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x39c7621735]
:12: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Kostya Berger 2012-08-07 07:54:25 EDT
Created attachment 602725 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Kostya Berger 2012-08-07 07:54:27 EDT
Created attachment 602726 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Adam Williamson 2012-08-09 14:58:56 EDT
I was just using the system as normal (I was working very hard doing, ahem, research at http://www.cracked.com/article/226_6-adorable-cat-behaviors-with-shockingly-evil-explanations_p2/ ). I noticed the system sitting inexplicably at the login screen yesterday, too, so I think nouveau has just started quasi-randomly falling over recently.

Package: xorg-x11-server-Xorg-1.12.2-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Adam Williamson 2012-08-09 15:03:21 EDT
My adapter is a 01:00.0 VGA compatible controller [0300]: nVidia Corporation G94 [GeForce 9600 GT] [10de:0622] (rev a1) - Kostya, what's yours?
Comment 5 Kostya Berger 2012-08-10 16:27:32 EDT
(In reply to comment #4)
> My adapter is a 01:00.0 VGA compatible controller [0300]: nVidia Corporation
> G94 [GeForce 9600 GT] [10de:0622] (rev a1) - Kostya, what's yours?
Eh... will report later when I'm back to that particular machine (GeForce 8700GS 128-bit, but not sure it's GS).

Now what is interesting, I have two Fedora 17 x86_64 systems running, both have nVidia graphics. 

One is HP Slimline s3820nl, where I originally used the on-board nVidia adapter, using both VGA and DVI ports to serve two monitors, and nouveau did a fine job (although in the past it would only turn on one of them and never both). 
Now I bought a new ASUS ENGT430 128-bit (GT430 NV chip)card and am using it instead -- NO CRASHES ever in either case. That system is a result of series of upgrades (as time passed) Fedora 15-16-(now)17.

The one that crashes, on the other hand, has this GeForce 8700GS, or close to it, card, it's a new clean installation from a F17 bootup version + Internet and it crashes when trying to access System Settings. Then again, NOT every time trying to access System Settings, but just sometimes.
It's a fresh unused VIA-based ASUS P5K-4V DH motherboard (I kept it for years), to which I installed the above mentioned card and the HDD with Fedora 17 already installed, as the original MB started having problems with SATA adaptor...
Comment 6 Adam Williamson 2012-08-10 16:34:07 EDT
Mine's crashed two or three times over the last week, not apparently related to any specific action.
Comment 7 Kostya Berger 2012-08-14 00:46:33 EDT
OK, mine is GeForce 7600GS on the system that crashes. 

But, just as you've noticed, doesn't crash all the time. Actually, no crashes since last report, even though opening (on purpose) System Settings...
Comment 8 Kostya Berger 2012-08-14 00:50:11 EDT
Or, more scientifically speaking:
02:00.0 VGA compatible controller: nVidia Corporation G73 [GeForce 7600 GS] (rev a1)
Comment 9 Jiri Moskovcak 2012-08-29 03:56:33 EDT
Just tried to run empathy in gnome3

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Jiri Moskovcak 2012-08-29 03:57:42 EDT
01:00.0 VGA compatible controller: nVidia Corporation GT218 [NVS 3100M] (rev a2)
Comment 11 Stylianos Papanastasiou 2012-09-06 05:49:08 EDT
I have a two monitor setup (HP ZR2440W) with the screen being split amongst the two (not mirrored). I turned on my monitor this morning and realised that one of the screens was in standby mode. So I run the displays setting to turn on the second one. As soon as I run it and before the settings came on the screen Xorg crashed.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Philip Withnall 2012-09-06 14:26:35 EDT
1. Entered GNOME Shell overview mode by pressing Super.
2. Typed "emp" to find Empathy.
3. Pressed Ctrl+Enter to open a new window of it. X crashed.

I can't reproduce the crash.


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 alhalama 2012-09-06 20:49:54 EDT
launching empathy and then pressing Alt+F2 to launch another application.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 bjkxy25 2012-09-08 15:02:39 EDT
I had changed my desktop wallpaper, closed System Settings, then attempted to re-open System Settings.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Neville A. Cross 2012-09-09 13:56:40 EDT
After starting my computer and login, I move the cursor to the upper left corner, when the toolbar shows I click on Empathy. Empathy starts and the the graphical enviroment crashes. This happens almost all the time.

I have two monitors, not sure if this is relevant. I have two other computers, another with two monitor wich shows the same problem. This happens most of the time. The one with one monitor has never show this behavior.

One way that I have found that avoid the graphical enviroment to crash is to go to upper right corner and click on user, then switch online status to avaliable, and only the start empathy as described before.

I am using empathy-3.4.2.3-1.fc17.x86_64 in all computer as I update them as soon as there are avaliable updates.


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Kostya Berger 2012-09-09 20:26:08 EDT
Well I have forgotten about these crashes by now, never had them since my last report above. Although xorg package version is the same as you guys report above.

But I don't use anything above "average": LibreOffice (3.6 -- had to erase the Fedora version, sorry), Firefox, PDF viewer, Yum in Gnome terminal for updates, VLC, Nautilus and... that's pretty much all I ever use. No chat, no Network Manager.
Comment 17 Aleksander Morgado 2012-09-11 00:31:31 EDT
Just recovered from a suspend, and crash.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Aleksander Morgado 2012-09-11 00:33:33 EDT
Actually, it was when opening Empathy after the suspend.
Comment 19 Kostya Berger 2012-09-11 01:14:20 EDT
Sorry for going a bit off topic... but since you mentioned suspend: is it a normal behaviour, that on a desktop suspend never works?? Cause mine NEVER works, and if I mistakenly press Suspend (which is the default, if somebody has noticed) and then try to "awaken", it awakens into the "blue screen of death" with RESET as the only option...

Thanks,
Kostya
Comment 20 Aleksander Morgado 2012-09-11 02:39:43 EDT
Kostya Berger: suspend works ok in my desktop; although this problem I had was in a laptop
Comment 21 Danilo Cestari 2012-09-11 09:56:34 EDT
Just changed my desktop background, and it crashed

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 Jacek Pliszka 2012-09-16 06:55:33 EDT
pressed windows key, entered empa - selected empathy and pressed enter

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 23 Zach Tuttle 2012-09-18 01:21:57 EDT
i couldn't reproduce the problem, viewing photos on firefox, suddenly i was logged out, i logged back in to find that the x-server had crashed.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 24 Rickard von Essen 2012-09-18 02:28:26 EDT
X11 just crashsed. I have no idea how to reproduce it or what happened before.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 25 Dietrich 2012-09-21 08:18:34 EDT
I tried to access the Network settings via the gnome-shell icon.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 26 jonathan.eidsness 2012-09-23 03:15:29 EDT
Clicked on username in upper right and x crashed.

Background keeps getting reset to improper resolution (seemingly at random)


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 27 Kenneth J. Jaeger 2012-09-24 20:29:29 EDT
I clicked on the "person" icon for myself on the menu that drops down from the menu in the upper right hand corner of the the desktop

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 28 Kenneth J. Jaeger 2012-09-25 15:18:18 EDT
I was changing my screen settings.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 29 Dario Castellarin 2012-10-01 12:33:11 EDT
I opened the empathy contact list

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 30 Paolo Bertinetti 2012-10-04 10:34:56 EDT
While opening a searched OpenOffice document, immediatly after the double click.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 31 dbaughe1 2012-10-05 15:19:32 EDT
I tried to access the sound settings app from the volume control in the system panel. This was after a bluetooth headset was disconnected. 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 32 Dario Castellarin 2012-10-07 16:55:37 EDT
I'm not experiencing this bug anymore since I updated to kernel 3.5.5
I think this is the commit that fixed it:

commit 0bcaf42e89b5be757bf4ffc4063411c8ebe40e06
Author: Maxim Levitsky <maximlevitsky@gmail.com>
Date:   Tue Aug 14 02:22:07 2012 +0300

    drm/nv86/fifo: suspend fix
    
    commit 2064db725cc6d4ea19a24c138bc37939b63e3ae6 upstream.
    
    This fix is a backport from the reworked nouveau driver.  It masks off the
    engines we're not expecting to use before attempting a channel kickoff.
    
    Signed-off-by: Maxim Levitsky <maximlevitsky@gmail.com>
    Signed-off-by: Ben Skeggs <bskeggs@redhat.com>
    Cc: Sven Joachim <svenjoac@gmx.de>
    Signed-off-by: Greg Kroah-Hartman <gregkh@linuxfoundation.org>
Comment 33 Hamed 2012-10-07 21:18:38 EDT
Start system > Open mozilla and then open background managment (Gnome)

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 34 Dario Castellarin 2012-10-08 04:02:04 EDT
This sometimes happen when opening Empathy

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 35 Chris Ward 2012-10-12 04:53:04 EDT
i clicked on a gnome message (dbus?) pop-up... and Gnome crashed.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 36 Chris Ward 2012-10-12 04:56:25 EDT
Has anyone looked at this yet? clearly there is a major crasher issue here that needs to be resolved.
Comment 37 Adam Williamson 2012-10-12 16:22:48 EDT
Chris: what kernel are you running? see comment #32.

I haven't seen this since going to F18, so it does seem likely it's fixed in upstream kernel at some point.
Comment 38 Dario Castellarin 2012-10-12 16:50:10 EDT
I think abrt wrongly aggregates here different X crashes.
As I commented in #32 the crash I was having every time shortly after resume is gone. However abrt reported here a different crash (#34) that I experience sometimes when opening the Empathy contact list.
Comment 39 Adam Jackson 2012-10-18 17:49:44 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 40 Adam Jackson 2012-10-18 17:50:09 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 41 Chris Ward 2012-10-19 01:54:35 EDT
Thanks for getting back on this; i'll update and i suppose abrt will let us all known here again if x11 randomly crashes again... for whatever reason! :)
Comment 42 John Glotzer 2012-10-20 19:27:16 EDT
Just hit the "System Settings" button and - boom.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 43 John Glotzer 2012-10-20 19:28:57 EDT
Yep, still reproducible.
Comment 44 roger.vins.11 2012-10-21 03:25:14 EDT
I add google online account

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 45 bal711 2012-10-21 19:24:40 EDT
Clicked on "Documents" from launcher sidebar.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 46 Nelson Chen 2012-10-22 20:43:56 EDT
open empathy causes this.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 47 G De Moro 2012-10-23 09:52:32 EDT
X crash when I run Empathy!!!

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 48 Dario Castellarin 2012-10-24 17:13:12 EDT
Opened Empathy

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 49 J. Tamminen 2012-10-26 10:34:59 EDT
I started the "System Settings" application.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 50 Dario Castellarin 2012-10-30 17:55:28 EDT
Opened Totem

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 51 Jeff Gehlbach 2012-10-31 10:08:51 EDT
I believe this crash was strongly time-correlated with my launching the "Mouse and Touchpad" settings panel.  Otherwise nothing sticks out in my mind.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 52 e.shogun 2012-10-31 16:51:34 EDT
I think is Frirefox and flash who are make the crash. Sorry for my english.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 53 Matthew Roberts 2012-11-05 07:22:56 EST
Attempted to open Background via Activities. 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 54 Jonathan Nicol 2012-11-08 12:14:24 EST
opened Network Settings

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 55 mariolinux 2012-11-11 14:28:47 EST
Opening gnome-documents when rhythmbox was playing a song

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 56 Ferdinand Badescu 2012-11-11 14:30:02 EST
1. Click on account name on upper-right corner
2. Click on 'System Settings'
3. Server crashed and I was back to gdm.


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 57 Robert Hancock 2012-11-13 19:38:53 EST
Opened Displays application

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 58 Robert Hancock 2012-11-14 00:56:08 EST
Playing a video

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 59 Robert Hancock 2012-11-14 00:57:23 EST
Seems like this is still a problem, clearing the NEEDINFO.
Comment 60 Jerry James 2012-11-20 13:28:01 EST
I had just booted the machine and logged in to a GNOME session.  I attempted to start Empathy.  The second I clicked on the Empathy icon, X crashed.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 61 Jerry James 2012-11-20 13:35:45 EST
I've got the same card as Adam with a dual-monitor setup: 03:00.0 VGA compatible controller: nVidia Corporation G94 [GeForce 9600 GT] (rev a1).
Comment 62 Guy Streeter 2012-11-21 10:12:54 EST
It happened after I logged in to the gnome desktop, while my auto-start apps were starting up.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 63 G De Moro 2012-11-22 08:15:39 EST
No more crash after the installation of Nvidia closed-source driver.
Comment 64 Andre Massing 2012-11-25 14:39:22 EST
Probably totally random. I just opened empathy.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 65 richard 2013-01-05 15:35:39 EST
I just know that the update didn't work well, and after reboot, I look to this messages.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 66 rs157 2013-01-14 12:59:25 EST
-turn on pc
-turn off pc
-problem is pass


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 67 Kostya Berger 2013-03-19 16:39:07 EDT
Forgot to add: it doesn't happen any longer. Using Fedora 18 x86_64 now.
Comment 68 Alek Ohanian 2013-05-31 02:37:01 EDT
Description of problem:
- Google Chrome open with multiple tabs (Gmail, YouTube, Google, etc.)
- Firewall Settings open
- Printer Settings open
- Attempted to add network printer
- xorg-x11-server crashed
-- Automatically logged off
--- Logged back in, no damage

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.3.4-5.fc17.x86_64
runlevel:       unknown

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x464d46]
1: /usr/bin/Xorg (0x400000+0x69d99) [0x469d99]
2: /lib64/libpthread.so.0 (0x7fdb40228000+0xefe0) [0x7fdb40236fe0]
3: /usr/lib64/dri/nouveau_dri.so (0x7fdb3bb99000+0x4045e) [0x7fdb3bbd945e]
4: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7fdb3d4e2000+0x1bcc) [0x7fdb3d4e3bcc]
5: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7fdb3d4e2000+0x1c28) [0x7fdb3d4e3c28]
6: /usr/bin/Xorg (TraverseTree+0x29) [0x45bf99]
7: /usr/lib64/xorg/modules/extensions/libdri2.so (DRI2SwapBuffers+0x17a) [0x7fdb3d4e4caa]
8: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7fdb3d4e2000+0x3f42) [0x7fdb3d4e5f42]
9: /usr/bin/Xorg (0x400000+0x3439a) [0x43439a]
10: /usr/bin/Xorg (0x400000+0x233e5) [0x4233e5]
11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fdb3eeaf735]
12: /usr/bin/Xorg (0x400000+0x236bd) [0x4236bd]
Comment 69 Fedora End Of Life 2013-07-04 03:06:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 70 Fedora End Of Life 2013-08-01 14:51:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.